body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #000000;
	background-image: url(images/body.jpg);
	height: 210px;
	background-repeat: repeat-x;
}
		
a:link, a:visited { color: #0066FF; text-decoration: none; font-weight: normal; } 
a:active, a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }

p {
	margin: 0px;
	padding: 0px;
	color: #333;
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
	text-align: center;
}

.float_l {
	float: left;
}

.float_r {
	float: right;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_right_sidebar .templatemo_box #sidecontent {
	padding: 8px;
}



.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }

.more a {
	display: block;
	width: 82px;
	height: 23px;
	padding: 3px 0 0 0;
	background: url(images/templatemo_button.png) no-repeat;
	color: #777777;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.more a:hover {
	color: #c85d16;
}

#templatmeo_wrapper {
	width: 970px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}

/* header */

#templatemo_header {
	clear: both;
	width: 950px;
	height: 140px;
	margin-left: 10px;
}

#templatemo_header  #site_title {
	float: left;
	width: 345px;
	padding-top: 10px;
}
#templatmeo_wrapper #topslider {
	text-align: center;
	margin-left: 9px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#templatmeo_wrapper #boxslider {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-left: 9px;
}
#templatmeo_wrapper #templatemo_header #topnavmenu #links {
	float: right;
	width: 600px;
	text-align: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
}

#templatemo_header  #site_title h1 {
	margin: 0;
	padding: 0;
}

#templatemo_header  #site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#templatemo_header  #site_title h1 a span {
	display: block;
	margin-top: 5px;
	font-size: 12px;
	color: #5d5b5b;
	font-weight: bold;
	letter-spacing: 2px;
}

#templatemo_header #header_right {
	float: right;
}

#header_right #header_button {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

#header_button li {
	margin: 0px;
	padding: 0px;
	display: inline;
}

#header_button li a {
	float: left;
	display: block;
	width: 48px;
	height: 48px;
	margin-left: 10px;
}

#header_right form {
	margin: 10px 0 0 0;
	padding: 0;
}

/* end of header */

/* banner */

#templatemo_banner {
	width: 970px;
	height: 281px;
	padding-top: 0px;
	padding-bottom: 10px;
	background-color: #000;
	padding-left: 7px;
	padding-right: 5px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body ul li a {
	color: #666;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#templatmeo_wrapper .flashbanner {
	text-align: center;
}

#templatemo_banner #banner_box ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#templatemo_banner #banner_box li {
	margin: 0;
	padding: 0;
	display: inline;
}

#templatemo_banner #banner_box li a {
	position: relative;
	display: block;
	float: left;
	width: 235px;
	height: 286px;
	margin-left: 7px;
}

#templatemo_banner #banner_box li span {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 310px;
	height: 243px;
}

#templatemo_banner #banner_box li a span:hover {
	background: url(images/templatemo_banner_hover.png) no-repeat;
}

#templatemo_banner #banner_box li .current {
	position: absolute;
	display: block;
	top: 36px;
	left: 87px;
	width: 311px;
	height: 244px;
	background: url(images/templatemo_banner_hover.png) no-repeat;
}
/* end of banner */

/* menu */

#templatemo_menu {
	width: 950px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	background-image: url(images/menubar.png);
	text-align: center;
}

#templatemo_menu ul {
	margin: 0px;
	list-style: none;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 200px;
}

#templatemo_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#templatemo_menu ul li a {
	float: left;
	display: block;
	margin-right: 40px;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	outline: none;
}
#templatemo_menu ul li a:hover {
	color: #FFFFFF;
}

/* end of menu */

.templatemo_box {
	margin-bottom: 10px;
	background: url(images/templatemo_box_body.jpg) repeat-y right;
}
.templatemo_box2 {
	margin-bottom: 10px;
	background: url(images/templatemo_box_body.jpg) repeat-y right;
}

.templatemo_box .body {
	padding: 5px 15px 5px 15px;
	font-weight: bold;
}
.templatemo_box2 .body {
	padding: 5px 15px 5px 15px;
	font-weight: bold;
}
.templatemo_box2 h2 {
	position: relative;
	height: 25px;
	margin: 0;
	padding: 8px 15px;
	font-size: 14px;
	color: #048dc6;
	font-weight: bold;
	background: url(images/templatemo_box_tr.jpg) no-repeat top right; 
}
.templatemo_box h2 {
	position: relative;
	height: 25px;
	margin: 0;
	padding: 8px 15px;
	font-size: 14px;
	color: #048dc6;
	font-weight: bold;
	background: url(images/templatemo_box_tr.jpg) no-repeat top right;
}
.templatemo_box2 h2 span {
	position: absolute;
	width: 10px;
	height: 35px;
	top: 0;
	left: 0px;
	background: url(images/templatemo_box_tl.jpg);
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box2 .body #table1 #event_left {
	width: 130px;
	float: left;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box2 .body #table1 #event_middle {
	width: 180px;
	float: left;
	text-align: center;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box2 .body #divider {
	margin-top: 20px;
}
.templatemo_box h2 span {
	position: absolute;
	width: 10px;
	height: 35px;
	top: 0;
	left: 0px;
	background: url(images/templatemo_box_tl.jpg);
}

.templatemo_box .box_bottom {
	position: relative;
	height: 12px;
	background: url(images/templatemo_box_br.jpg) top right;
}

.templatemo_box .box_bottom span {
	position: absolute;
	width: 10px;
	height: 12px;
	top: 0;
	left: 0;
	background: url(images/templatemo_box_bl.jpg);
}

.side_menu {
	list-style: none;
	padding: 0px;
	margin: 0 0 0 0;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .news_box .charities .charitymenu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .news_box .charities2 .charitymenu2 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.side_menu li {
	padding: 0;
	margin: 5px 0;
}

.side_menu li a {
	display: block;
	color: #666;
	font-weight: normal;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-position: left center;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #09C;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .news_box .charities .charitymenu li a {
	padding-left: 15px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body a {
	color: #3399FF;
}

#templatmeo_wrapper #templatemo_header .packagesnav {
}
#templatmeo_wrapper #templatemo_header .packagesnav #MenuBar2 {
	background-image: url(images/menubg.jpg);
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .news_box .charities .charitymenu li {
	background-image: url(images/templatemo_menu_list.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .news_box .charities2 .charitymenu2 li {
	background-image: url(images/templatemo_menu_list.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.side_menu li a:hover {
	color: #3399FF;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .news_box .charities2 .charitymenu2 li a {
	padding-left: 5px;
}

/* content*/

#templatemo_content_wrapper {
	clear: both;
	padding: 10px;
}

#templatemo_left_sidebar {
	float: left;
	margin-right: 10px;
	width: 230px;
}

#templatemo_right_sidebar {
	float: right;
	width: 150px;
}

#templatemo_content {
	float: left;
	width: 550px;
}

.news_image {
	float: left;
	margin: 3px 15px 0 0;
	border: 5px solid #e5e5e5;
}

.news_box {
	clear: both;
	margin-bottom:20px;
}
	
.news_box h3{
	font-size: 14px;
	margin: 0 0 10px 0;
}

.sidebar_box {
	margin-bottom: 10px;
}

/* footer */

#templatemo_footer_wrapper {
	background-color: #000000;
	background-image: url(images/templatemo_footer.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#templatemo_footer {
	width: 950px;
	padding: 30px 10px;
	margin: 0 auto;
	text-align: center;
	color: #FFF;
}

#templatemo_footer a {
	color: #CCC;
	font-weight: normal;
}

#templatemo_footer a:hover {
	color: #999;
	font-weight: normal;
}


#templatemo_footer a:hover {
	text-decoration: none;
}

#templatemo_footer .footer_menu {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#templatemo_footer_wrapper #templatemo_footer a {
}

.footer_menu .last_menu {
	border: none;
}

/* end of footer */
#templatmeo_wrapper .packages {
	background-image: url(images/packages.jpg);
	height: 37px;
	width: 950px;
	text-align: center;
}
#templatmeo_wrapper #templatemo_header .TopNav {
	text-align: right;
	padding-right: 10px;
}
#templatmeo_wrapper #templatemo_header .TopNav ul {
	display: inline;
	list-style-type: none;
}
#templatmeo_wrapper #templatemo_header .TopNav ul li {
	display: inline;
	padding-left: 20px;
}
#templatmeo_wrapper #templatemo_header .TopNav ul li a {
	color: #FFF;
	font-weight: normal;
	font-size: 13px;
	text-decoration: underline;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .img1 {
	height: 119px;
	width: 450px;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 40px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .images2 {
	height: 130px;
	width: 450px;
	margin-left: 40px;
	padding-right: 10px;
	padding-left: 10px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .img1 img {
	padding-right: 5px;
	padding-left: 5px;
	border: medium none #999;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .imgs1 img {
	padding-right: 5px;
	padding-left: 5px;
}

#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .images2 img {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 7px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .bottomtext {
	padding-left: 10px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .imgs1 {
	height: 119px;
	width: 460px;
	margin-left: 30px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .news_box .charities {
	width: 220px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .news_box .charities2 {
	margin-left: 300px;
	margin-top: -80px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body h6 {
	font-size: medium;
	color: #3399FF;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body a {
	text-decoration: underline;
}
#templatmeo_wrapper .shared events {
	height: 37px;
	width: 950px;
	background-image: url(images/packages2.jpg);
}
#templatmeo_wrapper .private {
	height: 37px;
	width: 950px;
	background-image: url(images/packages2.jpg);
}
#templatmeo_wrapper .events {
	width: 950px;
}
#templatmeo_wrapper .events {
	text-align: center;
}
#templatmeo_wrapper .events img {
	padding-left: 10px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body p em strong {
	color: #3E8DC6;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #gallery img {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #gallery {
	text-align: center;
}

#templatmeo_wrapper #templatemo_header #topnavmenu #links img {
	padding: 0px;
}
.boldtext {
	font-weight: bold;
	color: #000;
}
.highlighted {
	color: #F00;
}
.boldbig {
	color: #333;
}
.headingfunds {
	font-size: large;
	color: #09F;
}
.price {
	font-size: 12px;
	color: #F00;
	font-weight: bold;
}
.italics {
	font-style: italic;
	color: #000;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table tr th {
	color: #F00;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table {
	text-align: center;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body .boldbig {
	font-size: 14px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body p {
	font-weight: normal;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table {
	text-align: left;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table tr td img {
	margin-top: 0px;
	margin-bottom: 100px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table tr #quotes {
	margin-top: 60px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table {
	margin-top: 25px;
}
#templatmeo_wrapper #topslider2 {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 13px;
	padding-left: 9px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #package1 {
	background-image: url(images/Dance/package1.jpg);
	background-repeat: no-repeat;
	height: 570px;
	padding-top: 65px;
	padding-left: 15px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #package2 {
	height: 380px;
	background-image: url(images/Dance/package2.jpg);
	background-repeat: no-repeat;
	padding-top: 105px;
	padding-left: 15px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #package2 p a {
	color: #006;
	font-weight: bold;
	font-size: 14px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table tr th {
	font-weight: bolder;
	color: #000;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table tr th p {
	font-size: 14px;
	font-weight: bolder;
	color: #000;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table tr td {
	color: #F00;
	font-weight: bolder;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table tr td p {
	font-size: 14px;
	font-weight: bolder;
	color: #F00;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #package1 p .headingpackage {
	color: #0000CC;
	font-size: 16px;
	font-weight: bold;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body p {
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #eventtable table tr td {
	color: #000;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #eventtable table tr td {
	color: #666;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table tr td img {
	margin-top: 10px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #event_left {
	float: left;
	width: 120px;
	margin-right: 10px;
	clear: both;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #event_right {
	float: left;
	width: 160px;
	clear: right;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #event_middle {
	float: left;
	width: 200px;
	text-align: center;
	clear: right;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #divider {
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box #main body {
	background-color: #FFF;
	height: 1000px;
	clear: both;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #table1 {
	float: left;
	background-color: #FFF;
	margin-bottom: 10px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box2 .body #table1 #event_right {
	float: left;
	margin-left: 5px;
	padding-top: 20px;
	width: 200px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box2 .body #divider {
	float: left;
	margin-bottom: 20px;
}
#templatmeo_wrapper #templatemo_content_wrapper #content {
	width: 710px;
}
#templatmeo_wrapper #topslider02 {
	padding-left: 10px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #judges #judgesleft {
	float: left;
	width: 180px;
	margin-right: 10px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body #judges #judgesright {
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body table {
	height: 200px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_content .templatemo_box .body div table tr td {
	text-align: right;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_left_sidebar .templatemo_box img {
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_left_sidebar .templatemo_box .body .side_menu ul li a {
	list-style-type: none;
	background-image: none;
	margin-right: 0px;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_left_sidebar .templatemo_box .body .side_menu ul li {
	list-style-type: none;
	font-weight: bold;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_right_sidebar .templatemo_box #facebooklikes {
	text-align: center;
}
#templatmeo_wrapper #templatemo_content_wrapper #templatemo_left_sidebar .templatemo_box .body .side_menu ul ul li a {
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
	text-align: left;
	display: inline;
}
#templatmeo_wrapper #templatemo_header #topnavmenu #links a {
	padding: 0px;
}
#templatmeo_wrapper #eventbanner {
	height: 134px;
	width: 941px;
	background-color: #000;
	margin-left: 9px;
	padding-top: 5px;
	padding-left: 10px;
}
#templatmeo_wrapper #eventbanner a {
	padding-left: 10px;
}
#templatmeo_wrapper #templatemo_header #links {
	float: right;
	display: inline;
	list-style-type: none;
}
#templatmeo_wrapper #templatemo_header #links {
	display: inline;
	float: right;
	list-style-type: none;
}
#templatmeo_wrapper #templatemo_header .TopNav ul li {
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
#templatmeo_wrapper #templatemo_header #site_title p a img {
	padding-left: 22px;
	padding-top: 6px;
	display: inline;
}
#templatmeo_wrapper #templatemo_header #site_title #socialicons {
	text-align: center;
}
#templatmeo_wrapper #templatemo_header #site_title a img {
	left: 30px;
	top: 7px;
}
